 .clearfix:after {
   content:""; 
   display: block; 
   clear:both; 
}
.text_align_c{
	text-align: center;
}
.f_l{float: left;}
.f_r{float: right;}
.position_rela{position: relative;}
.border_none{border: none!important;}
.none{display: none;}
.dis_inli_b{display: inline-block;}
body{min-width: 1200px;position: relative;}
/*header*/
#header{width:850px;margin:0 auto;}
#header ul{padding-left: 20px;padding-right: 20px;}
#header ul li{float: left;padding-left: 24px;padding-right: 24px;height: 50px;line-height: 50px;}
#header ul li.logo{width: 90px; background:url('../images/logo.png') no-repeat center;}
#header ul li.active{background:url('../images/tabbutton.png') no-repeat;color:#fff;}
#header ul li.active a{color: #fff;}

/*page1*/
#page1{padding-top: 25px;position: relative;}
/*#page1_content{background:url(../images/page1_bg_01.jpg);}*/
#page1_bg{width: 100%;min-width: 1200px;position: absolute;left: 0;top: 0;z-index: -1;background-color: #cfc5b5; /*background:url(../images/bg_full.jpg) repeat center;*/}
.page1_bg_01{background:url(../images/page1_bg_01.jpg) no-repeat center top;}
.page1_bg_02{background:url(../images/page1_bg_02.jpg) no-repeat center top;}
.page1_bg_03{background:url(../images/page1_bg_03.jpg) no-repeat center top;}
.page1_bg_04{background:url(../images/page1_bg_04.jpg) no-repeat center top;}
.page1_bg_05{background:url(../images/page1_bg_05.jpg) no-repeat center top;}
.page1_bg_06{background:url(../images/page1_bg_06.jpg) no-repeat center top;}
.page1_bg_07{background:url(../images/page1_bg_07.jpg) no-repeat center top;}
.page1_bg_08{background:url(../images/page1_bg_08.jpg) no-repeat center top;}
.page1_bg_09{background:url(../images/page1_bg_09.jpg) no-repeat center top;}
.page1_bg_10{background:url(../images/page1_bg_10.jpg) no-repeat center top;}
.page1_bg_11{background:url(../images/page1_bg_11.jpg) no-repeat center top;}
.page1_bg_12{background:url(../images/page1_bg_12.jpg) no-repeat center top;}
.page1_bg_13{background:url(../images/page1_bg_13.jpg) no-repeat center top;}
.page1_bg_14{background:url(../images/page1_bg_14.jpg) no-repeat center top;}
.page1_bg_15{background:url(../images/page1_bg_15.jpg) no-repeat center top;}
.page1_bg_16{background:url(../images/page1_bg_16.jpg) no-repeat center top;}
.page1_bg_17{background:url(../images/page1_bg_17.jpg) no-repeat center top;}
.page1_bg_18{background:url(../images/page1_bg_18.jpg) no-repeat center top;}
.page1_bg_19{background:url(../images/page1_bg_19.jpg) no-repeat center top;}
.page1_bg_20{background:url(../images/page1_bg_20.jpg) no-repeat center top;}
.page1_bg_21{background:url(../images/page1_bg_21.jpg) no-repeat center top;}
.page1_bg_22{background:url(../images/page1_bg_22.jpg) no-repeat center top;}
.page1_bg_23{background:url(../images/page1_bg_23.jpg) no-repeat center top;}
.page1_bg_24{background:url(../images/page1_bg_24.jpg) no-repeat center top;}
.page1_bg_25{background:url(../images/page1_bg_25.jpg) no-repeat center top;}
.page1_bg_26{background:url(../images/page1_bg_26.jpg) no-repeat center top;}
.page1_bg_27{background:url(../images/page1_bg_27.jpg) no-repeat center top;}
#page1_bg .page1_bg{height: 200px;}

/*formbox*/
#form_box{width: 1140px;margin: 0 auto;background-color: #fff;margin-top: 700px;}
.tab{background-color: #f2f5f7;}
#form_box .tab ul{position: relative;}
#form_box .tab ul li{  width:50%;line-height: 60px; font-size: 24px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */float: right;}
#form_box .tab ul li.active{padding: 4px;background-color: #c83632;position: absolute;top:-6px;left: 0;line-height: 56px;}
#form_box .tab ul li.active div{ color: #fff;border:1px solid #fff;position: relative;}
.button_t_l{position: absolute;left: -1px;top: -1px;}
.button_t_r{position: absolute;right: -1px;top: -1px;}
.button_b_l{position: absolute;left: -1px;bottom: -1px;}
.button_b_r{position: absolute;right: -1px;bottom: -1px;}
.button_t_l_j{position: absolute;left: 2px;top: 2px;}
.button_t_r_j{position: absolute;right: 2px;top: 2px;}
.button_b_l_j{position: absolute;left: 2px;bottom: 2px;}
.button_b_r_j{position: absolute;right: 2px;bottom: 2px;}
.button_jiao{position: absolute;bottom: -10px;left: 50%;margin-left: -4px;}

/*form_info*/
.form_info{padding: 30px 0 30px 30px;}
.form_info .input{ background:rgba(255, 255, 255, 0.1)!important; filter:Alpha(opacity=.1); background:#fff; display: block; padding:0 14px; font-size: 0; border-radius: 4px; margin-left:12px;}
.form_info i.icon{ background:url(../images/icon.png) no-repeat; display: inline-block; vertical-align: top; _display:inline; *zoom:1;}
.form_info .input input{ background: none; border:0; padding:19px 0; height: 20px; line-height: 20px; width: 200px; font-size: 16px; color:#666; outline: 0;}
.form_info .input input::-webkit-input-placeholder { color:#999;}
.form_info .input input:-moz-placeholder { color:#999;}
.form_info .input input::-moz-placeholder { color:#999;}
.form_info .input input:-ms-input-placeholder { color:#999;}
.form_info .area .input{ margin-left:0; }
.form_info .area i.icon{ width: 23px; height: 29px; margin: 14px 10px 0 0;}
.form_info .industry i.icon{ width: 30px; height: 30px; background-position: 0 -39px; margin: 14px 9px 0 0;}
.form_info .industry input{ width: 300px; }
.form_info .user i.icon{ width: 24px; height: 27px; background-position: 0 -79px; margin: 15px 9px 0 0;}
.form_info .submit{ overflow: hidden; }
.form_info .submit input{ background: #c83632; border-radius: 4px; font-size: 20px; font-weight: bold; text-align: center; line-height: 58px; border:0; color:#fff; padding:0 20px; cursor: pointer; float: left; margin-left:12px;}
.form_info .area,.form_info .industry,.form_info .user{ position: relative; z-index: 3;}

.form_info .menu3 .item{border:1px solid #e7e7e7; background: #f2f5f7; border-radius: 5px; font-size: 14px; margin-bottom: 20px;float: left;width: 523px;margin-right: 30px;}
.form_info .menu3 .input{ margin:0; background: none !important; padding:0;}
.form_info .menu3 .input input{ font-size: 14px; padding:12px 14px; width: 370px;}

.form_info .menu3 .checked,.form_info .menu3 .check{  padding:0 14px 0 0;}
.form_info .menu3 .checked label,.form_info .menu3 .check label,.form_info .menu3 .select .s_tit{height: 20px; line-height: 20px; padding: 12px 0; float: left; margin-left: 14px; color:#666;cursor: pointer;}
.form_info .menu3 .checked label i,.form_info .menu3 .item .tab_button div i{width: 16px; height: 16px; background: #e2e2e2; float: left; border-radius: 50%; float: left; margin: 2px 4px 0 0;}
.form_info .menu3 .checked label.on i{background: #c83632; position: relative; }

.form_info .menu3 .checked label.on em,.form_info .menu3 .check label.on em{width: 10px; height: 8px; background: url(../images/gou.png) no-repeat; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }

.form_info .menu3 .item .tab_button div{border:1px solid #e7e7e7;width: 259px;float: left;height: 44px;line-height: 44px;text-align: center;color:#666;cursor: pointer;}
.form_info .menu3 .item .tab_button div.tab_button_l{border-radius: 5px 0 0 5px;}
.form_info .menu3 .item .tab_button div.tab_button_r{border-radius: 0 5px 5px 0;}
.form_info .menu3 .item .tab_button div em{width: 10px; height: 8px; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }
.form_info .menu3 .item .tab_button div i{position: absolute;left: -20px;top:0;}
.form_info .menu3 .item .tab_button div.on{border:1px solid #e55352;background-color: #e55352;color:#fff;}
.form_info .menu3 .item .tab_button div.on i{background: #fff; }
.form_info .menu3 .item .tab_button div.on em{background: url(../images/gou_red.png) no-repeat;}

.form_info .menu3 .check label.on em{background: url(../images/gou_red.png) no-repeat;}
.form_info .menu3 .check label i{ width: 12px; height: 12px; border-radius: 0; border: 2px solid #e2e2e2; background-color: #fff; float: left; margin: 2px 4px 0 0;}
.form_info .menu3 .check label.on i{ position: relative; }

.addNameButton{display: inline-block;width:120px; height: 46px;line-height: 46px;border-radius: 5px; background-color: #48484e;color: #fff;text-align: center;cursor: pointer;}

.help_icon {cursor: pointer; width: 16px;height: 16px;background: url(../images/icon.png) no-repeat;background-position: -152px -2px;position: absolute;right: -20px;top:15px;}
.help_text {position: absolute;bottom: 35px;left: -340px; margin-left: 15px;width: 350px;border: 1px solid #ccc;border-radius: 5px;background: #fffdf2;font-size: 12px;line-height: 1.6;padding: 10px;}
.help_text h4 {margin:0;font-size: 13px;padding-bottom: 5px;font-weight: 700;}
.help_text.select{display: none;}
.help_text .text {color: #333;}
.help_text em {position: absolute;left: 328px;bottom: -7px;width: 14px;height: 7px;background-position: -173px -2px;background: url(../images/icon.png) no-repeat;}
.help_icon:hover .help_text.select{display: block;}

.submitButtonBox{padding: 0 30px 30px 30px;}
.submitButtonBox>div{float: left;margin-right: 30px;cursor: pointer;}
.submitButton{padding: 3px;color:#fff;}
.submitButton div{border:1px solid #fff;position: relative;padding: 15px 80px;}
.jiageBox{padding-left: 50px;}
.jiageBox>div {float: left;}
.jiageBox p{font-size: 22px;}
.jiageBox del{color:#ccc;font-size: 13px;}
.jiage{font-size: 45px;color:#e55352;font-weight: bold;}

#pinlun_box{ width: 1060px;height: 600px;margin:0 auto; background:url(../images/page7_bg_05.png) no-repeat center;overflow-y: auto;color:#777;}
#pinlun{height: 510px;margin: 50px 15px 40px 40px;overflow: auto;padding-right: 25px; }
#pinlun .item { padding: 30px 0 25px; border-top: 1px solid #e2e2e2; }
#pinlun .item.first{ padding-top: 10px; border: 0; }
#pinlun .item.last{ padding-bottom: 10px; }
#pinlun .item img{ border-radius: 50%; }
#pinlun h3{ font-weight: 400; font-size: 17px; color: #000;}
#pinlun::-webkit-scrollbar {width: 8px; border-radius: 8px;}
#pinlun::-webkit-scrollbar-thumb {background: #858282; border-radius: 10px;  }
#pinlun::-webkit-scrollbar-track{ background: #cfcfcf; border-radius: 10px; }

#youshi_box{width: 1110px;height: 447px;margin:0 auto;padding: 30px;padding-right: 0;background:rgba(255,255,255,0.3) url(../images/youshi_kuan.png);position: relative;top: 190px;}
.youshi_tab_box{display:inline-block;width: 335px;vertical-align: top;padding-left: 15px;}
.youshi_img_box{display:inline-block;width: 738px;height: 447px;background-size: contain;position: relative;}
.youshi_img_box1{background: url(../images/1.jpg);}
.youshi_img_box2{background: url(../images/2.jpg);}
.youshi_img_box3{background: url(../images/3.jpg);}
.youshi_img_box4{background: url(../images/4.jpg);}
.youshi_img_box5{background: url(../images/5.jpg);}
.youshi_img_box>img{width: 100%;height: 100%;}
.youshi_img{width: 100%; height: 100px;background-color: rgba(0,0,0,0.7);position: absolute;bottom: 0;left: 0;color: #fff;}
.youshi_img>h3{margin: 20px;font-size: 24px;margin-bottom: 15px;}
.youshi_img>p{padding-left: 20px;}
.youshi_tab{height: 80px;cursor: pointer;margin-top: 7px;}
.youshi_tab1{background:url(../images/youshi_tab1.png);}
.youshi_tab1.active{background:url(../images/youshi_tab11.png);}
.youshi_tab2{background:url(../images/youshi_tab2.png);}
.youshi_tab2.active{background:url(../images/youshi_tab21.png);}
.youshi_tab3{background:url(../images/youshi_tab3.png);}
.youshi_tab3.active{background:url(../images/youshi_tab31.png);}
.youshi_tab4{background:url(../images/youshi_tab4.png);}
.youshi_tab4.active{background:url(../images/youshi_tab41.png);}
.youshi_tab5{background:url(../images/youshi_tab5.png);}
.youshi_tab5.active{background:url(../images/youshi_tab51.png);}
/*地区选择样式*/
/* 修改出生地默认插件样式 */
#PoPy{ position: fixed !important; left: 0 !important; right: 0 !important; top: 0 !important; bottom: 0 !important; margin: auto; width: 568px!important; height: 295px !important; }
._citys{ width: auto; border: 0; padding: 0; background: #373d41; border-radius: 3px; display: block; }
._citys span {position: fixed; left: 0; right: 0; top: 0; bottom: 0; text-indent: -300px; border: 0; width: auto; height: auto; cursor: auto; text-align: left; overflow: hidden;}
.citySel,.AreaS{background-color: #17925c !important; color: #fff !important; }
._citys0,._citys1 {position: relative; z-index: 1; }
._citys0{ border-bottom-color: #17925c; border-top-left-radius: 3px; overflow: hidden; height: auto;}
._citys0 li{ height: 38px; line-height: 38px; }
._citys1{ padding-top:5px; min-height: 80px; }
._citys1 a {width: 83px; font-size: 14px; background: #282c2f; color: #dfe0e0; border-radius: 3px; margin: 5px 0 0 10px; }
._citys1 a:hover {color: #fff; background-color: #17925c; }